<< Back to previous view

[PCC-105] PCC doesn't compile with GCC compatibility disabled (Ubuntu) Created: 29/Dec/09  Updated: 21/Sep/10

Status: Closed
Project: pcc
Component/s: pcc backend
Affects Version/s: None
Fix Version/s: None

Type: Bug Priority: Major
Reporter: Altamiranus Assignee: Anders Magnusson
Resolution: Won't Fix Votes: 0
Environment: Ubuntu 9.10 i386
GCC 4.4.1

File Attachments: Text File build.log    

 Description   
Multiple errors when compiling with GCC compatibility disabled. Some of the errors might be duplicates; including here anyway because the others appear when GCC compat is enabled.

 Comments   
Comment by Altamiranus [ 29/Dec/09 10:12 PM ]
Correct build log.
Comment by Anders Magnusson [ 31/Dec/09 02:09 PM ]
gcc compat cannot currently be disabled, and fixing this has low priority.
Comment by Altamiranus [ 21/Sep/10 01:19 AM ]
Please resolve this bug as "Won't Fix", to remove from the list of open issues.
Comment by Anders Magnusson [ 21/Sep/10 07:37 AM ]
Closed as requested by the requestor.
Generated at Mon Nov 24 02:16:36 CET 2014 using JIRA Enterprise Edition, Version: 3.13.1-#333.